智佳思远

智佳思远

威望 : 3 积分 : 2441 赞同 : 9 感谢 : 4

更多 »回复

0

yum install libevent-devel 试下

0

Package libevent-devel-2.0.21-4.el7.x86_64 already installed and latest version Nothing to do   意思是已经安装了最新版本,已经安装过了

更多 »发问

没有内容

发问

回复

文章

最新动态

详细资料

个人成就:

威望: 3 积分: 2441 赞同: 9 感谢: 4

最后活跃:
2019-11-11 17:09
更多 » 关注 1

walkor

更多 » 1 人关注

sleet

关注 0 话题
主页访问量 : 1150 次访问